.bullet-point-wrapper{
    display: flex;
}
.bullet_point_left{
    width: 570px;
    margin-right: 100px;
}
.bullet_point_right{
    display: flex;
    flex-direction: column;
}
.bullet-point-item{
    display: flex;
    margin-bottom: var(--spacing-m);
    font-size: 30px;
    line-height: 40px;
    font-family: var(--klavika-bold);
    text-transform: uppercase;
    align-items: center;
}
.bullet-point-item::before{
    content: '';
    width: 26px;
    height: 6px;
    background-color: var(--color-red);
    display: block;
    margin-right: 20px;
}

/* small bullet points */
.bullet-point-list{
    list-style: none;
    padding: 0;
    margin: 0;

}

li.bullet-point-list-item {
    display: flex;
    align-items: center;
    font-family: var(--klavika-medium);
    font-size: 20px;
    line-height: 34px;
    margin-bottom: var(--spacing-xs);
}

.bullet-point-list-item::before{
    content: '';
    width: 17px;
    height: 2px;
    background-color: var(--color-red);
    display: block;
    margin-right: 20px;
    flex-grow: 0;
    flex-shrink: 0;
}


@media (max-width: 480px){

    .bullet-point-wrapper {
        display: flex;
        flex-direction: column;
    }

    .bullet-point-item {
        display: flex;
        margin-bottom: var(--spacing-ml);
        font-size: 23px;
        line-height: 26px;
        font-family: var(--klavika-bold);
        text-transform: uppercase;
        align-items: unset;
    }
    .bullet-point-item::before {
        content: '';
        width: 21px;
        height: 3px;
        background-color: var(--color-red);
        display: block;
        margin-right: 20px;
        margin-top: 4px;
    }

    li.bullet-point-list-item {
        display: flex;
        align-items: flex-start;
        font-family: var(--klavika-medium);
        font-size: 17px;
        line-height: 26px;
        margin-bottom: 5px;
    }

    li.bullet-point-list-item::before {
        content: '';
        display: block;
        width: 11px;
        height: 2px;
        background-color: var(--color-red);
        margin-right: 15px;
        margin-top: 9px;
        flex-grow: 0;
        flex-shrink: 0;
    }

    .bullet-point-list-item::before {
        margin-top: 10px;
    }

    .bullet_point_left {
        width: 100%;
        margin-right: 100px;
    }

}
